--
-- NOTE:
--
-- File paths need to be edited. Search for $$PATH$$ and
-- replace it with the path to the directory containing
-- the extracted data files.
--
--
-- PostgreSQL database dump
--

-- Dumped from database version 9.6.3
-- Dumped by pg_dump version 9.6.3

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

SET search_path = public, pg_catalog;

DROP INDEX public."MRTStations_geom_idx";
ALTER TABLE ONLY public."MRTStations" DROP CONSTRAINT "MRTStations_pkey";
ALTER TABLE public."MRTStations" ALTER COLUMN gid DROP DEFAULT;
DROP SEQUENCE public."MRTStations_gid_seq";
DROP TABLE public."MRTStations";
SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: MRTStations; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE "MRTStations" (
    gid integer NOT NULL,
    landmarkid character varying(13),
    landmarkco integer,
    landmarkna character varying(74),
    landmarkad character varying(7),
    address character varying(77),
    tel character varying(35),
    updatedate character varying(6),
    geom geometry(Point,3826)
);


ALTER TABLE "MRTStations" OWNER TO postgres;

--
-- Name: MRTStations_gid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE "MRTStations_gid_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "MRTStations_gid_seq" OWNER TO postgres;

--
-- Name: MRTStations_gid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE "MRTStations_gid_seq" OWNED BY "MRTStations".gid;


--
-- Name: MRTStations gid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY "MRTStations" ALTER COLUMN gid SET DEFAULT nextval('"MRTStations_gid_seq"'::regclass);


--
-- Data for Name: MRTStations; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY "MRTStations" (gid, landmarkid, landmarkco, landmarkna, landmarkad, address, tel, updatedate, geom) FROM stdin;
\.
COPY "MRTStations" (gid, landmarkid, landmarkco, landmarkna, landmarkad, address, tel, updatedate, geom) FROM '$$PATH$$/3610.dat';

--
-- Name: MRTStations_gid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('"MRTStations_gid_seq"', 857, true);


--
-- Name: MRTStations MRTStations_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY "MRTStations"
    ADD CONSTRAINT "MRTStations_pkey" PRIMARY KEY (gid);


--
-- Name: MRTStations_geom_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX "MRTStations_geom_idx" ON "MRTStations" USING gist (geom);


--
-- PostgreSQL database dump complete
--

