--
-- NOTE:
--
-- File paths need to be edited. Search for $$PATH$$ and
-- replace it with the path to the directory containing
-- the extracted data files.
--
--
-- PostgreSQL database dump
--

-- Dumped from database version 9.6.3
-- Dumped by pg_dump version 9.6.3

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

SET search_path = public, pg_catalog;

DROP INDEX public."MRTLines_geom_idx";
ALTER TABLE ONLY public."MRTLines" DROP CONSTRAINT "MRTLines_pkey";
ALTER TABLE public."MRTLines" ALTER COLUMN gid DROP DEFAULT;
DROP SEQUENCE public."MRTLines_gid_seq";
DROP TABLE public."MRTLines";
SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: MRTLines; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE "MRTLines" (
    gid integer NOT NULL,
    mrtid character varying(9),
    mrtsys character varying(20),
    mrtcode character varying(20),
    mrtplan character varying(1),
    updatedate character varying(6),
    geom geometry(MultiLineString,4326)
);


ALTER TABLE "MRTLines" OWNER TO postgres;

--
-- Name: MRTLines_gid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE "MRTLines_gid_seq"
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE "MRTLines_gid_seq" OWNER TO postgres;

--
-- Name: MRTLines_gid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE "MRTLines_gid_seq" OWNED BY "MRTLines".gid;


--
-- Name: MRTLines gid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY "MRTLines" ALTER COLUMN gid SET DEFAULT nextval('"MRTLines_gid_seq"'::regclass);


--
-- Data for Name: MRTLines; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY "MRTLines" (gid, mrtid, mrtsys, mrtcode, mrtplan, updatedate, geom) FROM stdin;
\.
COPY "MRTLines" (gid, mrtid, mrtsys, mrtcode, mrtplan, updatedate, geom) FROM '$$PATH$$/3619.dat';

--
-- Name: MRTLines_gid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('"MRTLines_gid_seq"', 198, true);


--
-- Name: MRTLines MRTLines_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY "MRTLines"
    ADD CONSTRAINT "MRTLines_pkey" PRIMARY KEY (gid);


--
-- Name: MRTLines_geom_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX "MRTLines_geom_idx" ON "MRTLines" USING gist (geom);


--
-- PostgreSQL database dump complete
--

