--
-- NOTE:
--
-- File paths need to be edited. Search for $$PATH$$ and
-- replace it with the path to the directory containing
-- the extracted data files.
--
--
-- PostgreSQL database dump
--

-- Dumped from database version 9.6.3
-- Dumped by pg_dump version 9.6.3

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

SET search_path = public, pg_catalog;

DROP INDEX public.town_geom_idx;
ALTER TABLE ONLY public."Town" DROP CONSTRAINT town_pkey;
ALTER TABLE public."Town" ALTER COLUMN gid DROP DEFAULT;
DROP SEQUENCE public.town_gid_seq;
DROP TABLE public."Town";
SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: Town; Type: TABLE; Schema: public; Owner: postgres
--

CREATE TABLE "Town" (
    gid integer NOT NULL,
    townid character varying(8),
    towncode character varying(12),
    countyname character varying(12),
    townname character varying(12),
    towneng character varying(39),
    countyid character varying(3),
    countycode character varying(8),
    geom geometry(MultiPolygon,4326)
);


ALTER TABLE "Town" OWNER TO postgres;

--
-- Name: town_gid_seq; Type: SEQUENCE; Schema: public; Owner: postgres
--

CREATE SEQUENCE town_gid_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE town_gid_seq OWNER TO postgres;

--
-- Name: town_gid_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: postgres
--

ALTER SEQUENCE town_gid_seq OWNED BY "Town".gid;


--
-- Name: Town gid; Type: DEFAULT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY "Town" ALTER COLUMN gid SET DEFAULT nextval('town_gid_seq'::regclass);


--
-- Data for Name: Town; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY "Town" (gid, townid, towncode, countyname, townname, towneng, countyid, countycode, geom) FROM stdin;
\.
COPY "Town" (gid, townid, towncode, countyname, townname, towneng, countyid, countycode, geom) FROM '$$PATH$$/3610.dat';

--
-- Name: town_gid_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('town_gid_seq', 368, true);


--
-- Name: Town town_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY "Town"
    ADD CONSTRAINT town_pkey PRIMARY KEY (gid);


--
-- Name: town_geom_idx; Type: INDEX; Schema: public; Owner: postgres
--

CREATE INDEX town_geom_idx ON "Town" USING gist (geom);


--
-- PostgreSQL database dump complete
--

